<!DOCTYPE html
  SYSTEM "about:legacy-compat">
<html lang="nl-nl"><head><meta http-equiv="Content-Type" content="text/html; charset=UTF-8"><meta charset="UTF-8"><meta name="copyright" content="(C) Copyright 2020"><meta name="DC.rights.owner" content="(C) Copyright 2020"><meta name="DC.type" content="topic"><meta name="DC.format" content="HTML5"><meta name="DC.identifier" content="table"><meta name="DC.language" content="nl-nl"><link rel="stylesheet" type="text/css" href="css/commonltr.css"><link rel="stylesheet" type="text/css" href="css/stop.css"><title>Element tekst:table</title><link rel="shortcut icon" href="https://koop.gitlab.io/STOP/0.98-kern/img/stop.png"></head><body id="table"><header role="banner"><div>
  <script type="text/javascript">
    function search_google () {
    document.getElementById('search_google_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
    function search_bing () {
    document.getElementById('search_bing_q').value = document.getElementById('search_tekst').value + ' site:koop.gitlab.io/STOP/0.98-kern'
    }
  </script>
  <table>
    <tr>
      <td colspan="2">Standaard Officiële Publicaties</td>
      <td class="versie">versie 0.98.1-kern</td>
    </tr>
    <tr>
      <td class="subtitle">Voor gebruik in DSO-PI12 en DSO-PI13<br>
        Meest recente versie: zie <a href="https://koop.gitlab.io/STOP/standaard/index.html">doorontwikkeling</a></td>
      <td colspan="2" class="search">
        <form>
          <label for="search_tekst">Zoek naar</label> <input type="text" id="search_tekst" size="31" value="">
        </form>
        met
        <form method="get" action="https://www.google.com/search" target="_blank" onsubmit="search_google()">
          <input type="text" name="q" id="search_google_q" size="31" value="" style="display:none;">
          <input type="submit" value="Google">
        </form>
        of
        <form method="get" action="https://www.bing.com/search" target="_blank" onsubmit="search_bing()">
          <input type="text" name="q" id="search_bing_q" size="31" value="" style="display:none;">
          <input type="submit" value="Bing">
        </form>
      </td>
    </tr>
  </table>
</div></header><nav role="toc"><ul><li><a href="index.html">Introductie</a></li><li><a href="leeswijzers.html">Leeswijzers</a></li><li><a href="EA_D7FEF211FB2646928045FDF1A8F4D28A.html">Informatiemodel Officiele Publicaties</a></li><li><a href="technische_documentatie.html">Technische documentatie</a><ul><li><a href="tekst_xsd_Main_schema_tekst_xsd.html">Schema imop-tekst.xsd</a><ul><li><a href="tekst_xsd_Element_tekst_Aanhef.html">Aanhef</a></li><li><a href="tekst_xsd_Element_tekst_abbr.html">abbr</a></li><li><a href="tekst_xsd_Element_tekst_Afdeling.html">Afdeling</a></li><li><a href="tekst_xsd_Element_tekst_Afkondiging.html">Afkondiging</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAKN.html">agAKN</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html">agAlgemeen</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agCitaat.html">agCitaat</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agColspec.html">agColspec</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agComponent.html">agComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agDoelReferentie.html">agDoelReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agExtrefDoelSoort.html">agExtrefDoelSoort</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agIllustratie.html">agIllustratie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agInlineTekstAfbeelding.html">agInlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agNieuwComponent.html">agNieuwComponent</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agReferentie.html">agReferentie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTable.html">agTable</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableBody.html">agTableBody</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableEntry.html">agTableEntry</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableGroup.html">agTableGroup</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableHead.html">agTableHead</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agTableRow.html">agTableRow</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html">agWijzigactie</a></li><li><a href="tekst_xsd_Attribute_Group_tekst_agWijzigLocatie.html">agWijzigLocatie</a></li><li><a href="tekst_xsd_Element_tekst_Al.html">Al</a></li><li><a href="tekst_xsd_Element_tekst_AlgemeneToelichting.html">AlgemeneToelichting</a></li><li><a href="tekst_xsd_Element_tekst_Artikel.html">Artikel</a></li><li><a href="tekst_xsd_Element_tekst_ArtikelgewijzeToelichting.html">ArtikelgewijzeToelichting</a></li><li><a href="tekst_xsd_Element_tekst_b.html">b</a></li><li><a href="tekst_xsd_Element_tekst_Begrip.html">Begrip</a></li><li><a href="tekst_xsd_Element_tekst_Begrippenlijst.html">Begrippenlijst</a></li><li><a href="tekst_xsd_Element_tekst_Besluit.html">Besluit</a></li><li><a href="tekst_xsd_Element_tekst_Bijlage.html">Bijlage</a></li><li><a href="tekst_xsd_Element_tekst_Bijschrift.html">Bijschrift</a></li><li><a href="tekst_xsd_Element_tekst_Bladaanduiding.html">Bladaanduiding</a></li><li><a href="tekst_xsd_Element_tekst_BladGR.html">BladGR</a></li><li><a href="tekst_xsd_Element_tekst_Boek.html">Boek</a></li><li><a href="tekst_xsd_Element_tekst_br.html">br</a></li><li><a href="tekst_xsd_Element_tekst_Bron.html">Bron</a></li><li><a href="tekst_xsd_Element_tekst_Citaat.html">Citaat</a></li><li><a href="tekst_xsd_Element_tekst_colspec.html">colspec</a></li><li><a href="tekst_xsd_Element_tekst_Considerans.html">Considerans</a></li><li><a href="tekst_xsd_Element_tekst_Dagtekening.html">Dagtekening</a></li><li><a href="tekst_xsd_Element_tekst_Deel.html">Deel</a></li><li><a href="tekst_xsd_Element_tekst_Definitie.html">Definitie</a></li><li><a href="tekst_xsd_Element_tekst_Divisie.html">Divisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtComponentnaam.html">dtComponentnaam</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNootNummerLengte.html">dtNootNummerLengte</a></li><li><a href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html">dtNulOfEen</a></li><li><a href="tekst_xsd_Element_tekst_entry.html">entry</a></li><li><a href="tekst_xsd_Element_tekst_ExtIoRef.html">ExtIoRef</a></li><li><a href="tekst_xsd_Element_tekst_ExtRef.html">ExtRef</a></li><li><a href="tekst_xsd_Element_tekst_Figuur.html">Figuur</a></li><li><a href="tekst_xsd_Element_tekst_FormeleDivisie.html">FormeleDivisie</a></li><li><a href="tekst_xsd_Element_tekst_FormeleInhoud.html">FormeleInhoud</a></li><li><a href="tekst_xsd_Element_tekst_Formule.html">Formule</a></li><li><a href="tekst_xsd_Element_tekst_Formuleregel.html">Formuleregel</a></li><li><a href="tekst_xsd_Element_tekst_Formuletekst.html">Formuletekst</a></li><li><a href="tekst_xsd_Element_tekst_Gemeenteblad.html">Gemeenteblad</a></li><li><a href="tekst_xsd_Element_tekst_Gereserveerd.html">Gereserveerd</a></li><li><a href="tekst_xsd_Element_tekst_Groep.html">Groep</a></li><li><a href="tekst_xsd_Element_tekst_Hoofdstuk.html">Hoofdstuk</a></li><li><a href="tekst_xsd_Element_tekst_i.html">i</a></li><li><a href="tekst_xsd_Element_tekst_Illustratie.html">Illustratie</a></li><li><a href="tekst_xsd_Element_tekst_Inhoud.html">Inhoud</a></li><li><a href="tekst_xsd_Element_tekst_Inhoudsopgave.html">Inhoudsopgave</a></li><li><a href="tekst_xsd_Element_tekst_InlineTekstAfbeelding.html">InlineTekstAfbeelding</a></li><li><a href="tekst_xsd_Element_tekst_IntIoRef.html">IntIoRef</a></li><li><a href="tekst_xsd_Element_tekst_IntRef.html">IntRef</a></li><li><a href="tekst_xsd_Element_tekst_Kadertekst.html">Kadertekst</a></li><li><a href="tekst_xsd_Element_tekst_Kop.html">Kop</a></li><li><a href="tekst_xsd_Element_tekst_Label.html">Label</a></li><li><a href="tekst_xsd_Element_tekst_Li.html">Li</a></li><li><a href="tekst_xsd_Element_tekst_Lichaam.html">Lichaam</a></li><li><a href="tekst_xsd_Element_tekst_Lid.html">Lid</a></li><li><a href="tekst_xsd_Element_tekst_LidNummer.html">LidNummer</a></li><li><a href="tekst_xsd_Element_tekst_Lijst.html">Lijst</a></li><li><a href="tekst_xsd_Element_tekst_Lijstaanhef.html">Lijstaanhef</a></li><li><a href="tekst_xsd_Element_tekst_Lijstsluiting.html">Lijstsluiting</a></li><li><a href="tekst_xsd_Element_tekst_LiNummer.html">LiNummer</a></li><li><a href="tekst_xsd_Element_tekst_MaakInitieleRegeling.html">MaakInitieleRegeling</a></li><li><a href="tekst_xsd_Element_tekst_Motivering.html">Motivering</a></li><li><a href="tekst_xsd_Element_tekst_Nawerk.html">Nawerk</a></li><li><a href="tekst_xsd_Element_tekst_NawerkContainer.html">NawerkContainer</a></li><li><a href="tekst_xsd_Element_tekst_NieuweRegeling.html">NieuweRegeling</a></li><li><a href="tekst_xsd_Element_tekst_NieuweTekst.html">NieuweTekst</a></li><li><a href="tekst_xsd_Element_tekst_Noot.html">Noot</a></li><li><a href="tekst_xsd_Element_tekst_NootNummer.html">NootNummer</a></li><li><a href="tekst_xsd_Element_tekst_Nootref.html">Nootref</a></li><li><a href="tekst_xsd_Element_tekst_Nummer.html">Nummer</a></li><li><a href="tekst_xsd_Element_tekst_OfficielePublicatie.html">OfficielePublicatie</a></li><li><a href="tekst_xsd_Element_tekst_Ondertekening.html">Ondertekening</a></li><li><a href="tekst_xsd_Element_tekst_Opschrift.html">Opschrift</a></li><li><a href="tekst_xsd_Element_tekst_Paragraaf.html">Paragraaf</a></li><li><a href="tekst_xsd_Element_tekst_Provincieblad.html">Provincieblad</a></li><li><a href="tekst_xsd_Element_tekst_Redactioneel.html">Redactioneel</a></li><li><a href="tekst_xsd_Element_tekst_Regeling.html">Regeling</a></li><li><a href="tekst_xsd_Element_tekst_RegelingMutatie.html">RegelingMutatie</a></li><li><a href="tekst_xsd_Element_tekst_RegelingOpschrift.html">RegelingOpschrift</a></li><li><a href="tekst_xsd_Element_tekst_RegelingVersie.html">RegelingVersie</a></li><li><a href="tekst_xsd_Element_tekst_row.html">row</a></li><li><a href="tekst_xsd_Element_tekst_Slotformulering.html">Slotformulering</a></li><li><a href="tekst_xsd_Element_tekst_Sluiting.html">Sluiting</a></li><li><a href="tekst_xsd_Element_tekst_Staatsblad.html">Staatsblad</a></li><li><a href="tekst_xsd_Element_tekst_Staatscourant.html">Staatscourant</a></li><li><a href="tekst_xsd_Element_tekst_strong.html">strong</a></li><li><a href="tekst_xsd_Element_tekst_sub.html">sub</a></li><li><a href="tekst_xsd_Element_tekst_Subparagraaf.html">Subparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subsubparagraaf.html">Subsubparagraaf</a></li><li><a href="tekst_xsd_Element_tekst_Subtitel.html">Subtitel</a></li><li><a href="tekst_xsd_Element_tekst_sup.html">sup</a></li><li class="active"><a href="tekst_xsd_Element_tekst_table.html">table</a></li><li><a href="tekst_xsd_Element_tekst_tbody.html">tbody</a></li><li><a href="tekst_xsd_Element_tekst_Term.html">Term</a></li><li><a href="tekst_xsd_Element_tekst_tgroup.html">tgroup</a></li><li><a href="tekst_xsd_Element_tekst_thead.html">thead</a></li><li><a href="tekst_xsd_Element_tekst_Titel.html">Titel</a></li><li><a href="tekst_xsd_Element_tekst_Titelregel.html">Titelregel</a></li><li><a href="tekst_xsd_Element_tekst_title.html">title</a></li><li><a href="tekst_xsd_Element_tekst_Toelichting.html">Toelichting</a></li><li><a href="tekst_xsd_Element_tekst_Toestand.html">Toestand</a></li><li><a href="tekst_xsd_Element_tekst_Tussenkop.html">Tussenkop</a></li><li><a href="tekst_xsd_Element_tekst_u.html">u</a></li><li><a href="tekst_xsd_Element_tekst_Vervang.html">Vervang</a></li><li><a href="tekst_xsd_Element_tekst_VervangKop.html">VervangKop</a></li><li><a href="tekst_xsd_Element_tekst_Verwijder.html">Verwijder</a></li><li><a href="tekst_xsd_Element_tekst_VerwijderdeTekst.html">VerwijderdeTekst</a></li><li><a href="tekst_xsd_Element_tekst_VoegToe.html">VoegToe</a></li><li><a href="tekst_xsd_Element_tekst_Wat.html">Wat</a></li><li><a href="tekst_xsd_Element_tekst_Waterschapsblad.html">Waterschapsblad</a></li><li><a href="tekst_xsd_Element_tekst_WijzigArtikel.html">WijzigArtikel</a></li><li><a href="tekst_xsd_Element_tekst_WijzigBijlage.html">WijzigBijlage</a></li><li><a href="tekst_xsd_Element_tekst_WijzigLid.html">WijzigLid</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlFormaatIllustratie.html">wlFormaatIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlJuridischGebruikKwalitatief.html">wlJuridischGebruikKwalitatief</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlKleurIllustratie.html">wlKleurIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieBijschrift.html">wlPositieBijschrift</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlPositieWijziging.html">wlPositieWijziging</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortDivisie.html">wlSoortDivisie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortExtrefNotatie.html">wlSoortExtrefNotatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlSoortNawerk.html">wlSoortNawerk</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignHorizontal.html">wlTableAlignHorizontal</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableAlignVertical.html">wlTableAlignVertical</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableFrame.html">wlTableFrame</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTableOrientatie.html">wlTableOrientatie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeIntIoRef.html">wlTypeIntIoRef</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeLijst.html">wlTypeLijst</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlTypeNoot.html">wlTypeNoot</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlUitlijningIllustratie.html">wlUitlijningIllustratie</a></li><li><a href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html">wlWijzigactieElementen</a></li></ul></li><li><a href="geo_xsd_Main_schema_geo_xsd.html">Schema imop-geo.xsd</a></li><li><a href="data_xsd_Main_schema_data_xsd.html">Schema imop-data.xsd</a></li><li><a href="rsc_xsd_Main_schema_rsc_xsd.html">Schema imop-resources.xsd</a></li></ul></li><li><a href="begrippenlijst.html">Begrippenlijst</a></li></ul></nav><main role="main"><article role="article" aria-labelledby="ariaid-title1">
   <h1 class="title topictitle1" id="ariaid-title1">Element tekst:table</h1>
   <div class="body">
      <table class="table frame-all"><caption></caption><colgroup><col style="width:10.714285714285714%"><col style="width:89.28571428571429%"></colgroup><tbody class="tbody">
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Namespace</td>
                  <td class="entry align-left colsep-1 rowsep-1">https://standaarden.overheid.nl/stop/imop/tekst/</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Definitie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatie</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="div">
    <p class="p">
      <strong class="ph b">Beschrijving</strong>
    </p>
    <p class="p">Het element <code class="keyword markupname xmlelement">&lt;tekst:table&gt;</code> bevat een tabel conform het <a class="xref" href="https://www.oasis-open.org/specs/tm9901.htm" target="_blank">CALS
        Exchange Table Model</a>.</p>
    <p class="p">Elementen in een tabel kunnen soms waarden overnemen van de attributen op de bevattende
      tabel. Verder kan aan een tabelelement een stijlblad (<code class="keyword markupname xmlatt">@tabstyle</code>) zijn
      gekoppeld waarmee de waarden voor sommige of alle attributen wordt bepaald. Als een
      tabelelement geen expliciete specificatie heeft voor een attribuut maar wel een bijbehorend
      stijlblad heeft dat een specificatie geeft voor dit attribuut, dan wordt de stijlbladwaarde
      gebruikt als de waarde die van dit element wordt geërfd.</p>
    <p class="p"><strong class="ph b">STOP specifieke toevoegingen</strong></p>
    <p class="p">Naast de CALS elementen en attributen heeft een tabel <code class="keyword markupname xmlelement">&lt;tekst:table&gt;</code>een
      aantal STOP specifieke kenmerken:</p>
    <ul class="ul">
      <li class="li"><code class="keyword markupname xmlelement">&lt;table&gt;</code> heeft verplicht de attributen <a class="xref link_xsd" href="tekst_xsd_Attribute_Group_tekst_agAKN.html#agAKN">wId</a> en <a class="xref link_xsd" href="tekst_xsd_Attribute_Group_tekst_agAKN.html#agAKN"> eId</a>.</li>
      <li class="li"><code class="keyword markupname xmlelement">&lt;table&gt;</code> heeft optioneel een attribuut <code class="ph codeph"><a class="xref link_xsd" href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html#agWijzigactie">attribuutgroep tekst:agWijzigactie</a></code>.</li>
      <li class="li">Aan het element <code class="keyword markupname xmlelement">&lt;tekst:table&gt;</code> kan aan het eind een element
            <code class="ph codeph"><a class="xref link_xsd" href="tekst_xsd_Element_tekst_Bron.html#Bron">tekst:Bron</a></code> worden toegevoegd waarin de afkomst of
        grondslag van de tabel kan worden beschreven.</li>
    </ul>
  </div>
  <div class="div">
    <p class="p">
      <strong class="ph b">Beperkingen</strong>
    </p>
    <p class="p">Het is niet toegestaan om een element <code class="keyword markupname xmlelement">&lt;tekst:table&gt;</code> binnen een
      tabelcel (<code class="ph codeph"><a class="xref link_xsd" href="tekst_xsd_Element_tekst_entry.html#entry">tekst:entry</a></code>) op te nemen. Ook indirecte nesting,
      bijvoorbeeld een tabel is niet toegestaan. </p>
  </div>
  <div class="div">
    <p class="p">
      <strong class="ph b">Voorbeeld</strong>
    </p>
    <pre class="pre codeblock"><code>
&lt;table
  colsep="0"
  eId="cmp_o_1__dvs_1__dvs_1.3__dvs_1.3.1__table_o_1"
  frame="none"
  pgwide="0"
  rowsep="0"
  tabstyle="xml1"
  wId="mn002__1.0__cmp_o_1__dvs_1__dvs_1.3__dvs_1.3.1__table_o_1"&gt;
  &lt;title&gt;Voorbeeld&lt;/title&gt;
  &lt;tgroup
    align="left"
    cols="2"&gt;
    &lt;colspec
      colname="col1"
      colnum="1"
      colwidth="41*" /&gt;
    &lt;colspec
      colname="col2"
      colnum="2"
      colwidth="490*" /&gt;
    &lt;thead valign="top"&gt;
      &lt;row&gt;
        &lt;entry
          colname="col1"
          align="center"&gt;
          &lt;Al&gt;Eerste&lt;/AL&gt;&lt;/entry&gt;
        &lt;entry
          colname="col2"
          align="center"&gt;
          &lt;Al&gt;Tweede&lt;/Al&gt;
        &lt;/entry&gt;
      &lt;/row&gt;
    &lt;/thead&gt;
    &lt;tbody valign="top"&gt;
      &lt;row rowsep="0"&gt;
        &lt;entry
          align="right"
          colname="col1"
          colsep="0"
          valign="top"&gt;
          &lt;Al&gt;1.000&lt;/Al&gt;
        &lt;/entry&gt;
        &lt;entry
          align="left"
          colname="col2"
          colsep="0"
          valign="top"&gt;
          &lt;Al&gt;Hoeveelheid&lt;/Al&gt;
        &lt;/entry&gt;
      &lt;/row&gt;
    &lt;/tbody&gt;
  &lt;/tgroup&gt;
  &lt;Bron&gt;Tabel is een voorbeeld.&lt;/Bron&gt;
&lt;/table&gt;</code></pre>
  </div>
</td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Informatiemodel</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Verwijzingen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Diagram</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <div class="fig imagemap" id="table__tekst_xsd_Element_tekst_table"><img usemap="#d110062e188" class="image" src="img/tekst_xsd_Element_tekst_table.png"><map name="d110062e188" id="d110062e188"><area href="tekst_xsd_Attribute_Group_tekst_agTable.html#agTable" alt="Attribuutgroep: tekst:agTable" title="Attribuutgroep: tekst:agTable" shape="rect" coords="99,44,218,70"><area href="tekst_xsd_Attribute_Group_tekst_agAKN.html#agAKN" alt="Attribuutgroep: tekst:agAKN" title="Attribuutgroep: tekst:agAKN" shape="rect" coords="99,88,214,114"><area href="tekst_xsd_Attribute_Group_tekst_agWijzigactie.html#agWijzigactie" alt="Attribuutgroep: tekst:agWijzigactie" title="Attribuutgroep: tekst:agWijzigactie" shape="rect" coords="99,132,243,158"><area href="tekst_xsd_Attribute_Group_tekst_agAlgemeen.html#agAlgemeen" alt="Attribuutgroep: tekst:agAlgemeen" title="Attribuutgroep: tekst:agAlgemeen" shape="rect" coords="99,176,240,202"><area href="tekst_xsd_Element_tekst_title.html#title" alt="Element tekst:title" title="Element tekst:title" shape="rect" coords="173,224,246,249"><area href="tekst_xsd_Element_tekst_tgroup.html#tgroup" alt="Element tekst:tgroup" title="Element tekst:tgroup" shape="rect" coords="173,259,261,284"><area href="tekst_xsd_Element_tekst_Bron.html#Bron" alt="Element tekst:Bron" title="Element tekst:Bron" shape="rect" coords="173,294,253,319"></map></div>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Eigenschappen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">content: </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">complex</strong>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Gebruikt door</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:20%"><col style="width:80%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">Elements </td>
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <a class="xref" href="tekst_xsd_Element_tekst_Citaat.html#Citaat">Element tekst:Citaat</a>, <a class="xref" href="tekst_xsd_Element_tekst_FormeleInhoud.html#FormeleInhoud">Element tekst:FormeleInhoud</a>, <a class="xref" href="tekst_xsd_Element_tekst_Inhoud.html#Inhoud">Element tekst:Inhoud</a>, <a class="xref" href="tekst_xsd_Element_tekst_Inhoudsopgave.html#Inhoudsopgave">Element tekst:Inhoudsopgave</a>, <a class="xref" href="tekst_xsd_Element_tekst_Kadertekst.html#Kadertekst">Element tekst:Kadertekst</a>, <a class="xref" href="tekst_xsd_Element_tekst_Li.html#Li">Element tekst:Li</a>, <a class="xref" href="tekst_xsd_Element_tekst_Redactioneel.html#Redactioneel">Element tekst:Redactioneel</a>
                                    </td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Kinderen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <a class="xref" href="tekst_xsd_Element_tekst_Bron.html#Bron">Element tekst:Bron</a>, <a class="xref" href="tekst_xsd_Element_tekst_tgroup.html#tgroup">Element tekst:tgroup</a>, <a class="xref" href="tekst_xsd_Element_tekst_title.html#title">Element tekst:title</a>
                  </td>
               </tr>
               <tr class="row">
                  <td class="entry align-left colsep-1 rowsep-1">Attributen</td>
                  <td class="entry align-left colsep-1 rowsep-1">
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:42.857142857142854%"><col style="width:42.857142857142854%"><col style="width:14.285714285714285%"></colgroup><thead class="thead">
                                 <tr class="row">
                                    <th class="entry align-left colsep-1 rowsep-1" id="table__entry__25">QName</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="table__entry__26">Type</th>
                                    <th class="entry align-left colsep-1 rowsep-1" id="table__entry__27">Use</th>
                                 </tr>
                              </thead><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">colsep</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html#dtNulOfEen">Simple Type tekst:dtNulOfEen</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">eId</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">xs:NMTOKEN</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">required</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">frame</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_wlTableFrame.html#wlTableFrame">Simple Type tekst:wlTableFrame</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">orient</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_wlTableOrientatie.html#wlTableOrientatie">Simple Type tekst:wlTableOrientatie</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">pgwide</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html#dtNulOfEen">Simple Type tekst:dtNulOfEen</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">rowsep</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_dtNulOfEen.html#dtNulOfEen">Simple Type tekst:dtNulOfEen</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">tabstyle</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">xs:NMTOKEN</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">wId</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">xs:NMTOKEN</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">required</td>
                                 </tr>
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__25">wijzigactie</td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__26">
                                       <a class="xref" href="tekst_xsd_Simple_Type_tekst_wlWijzigactieElementen.html#wlWijzigactieElementen">Simple Type tekst:wlWijzigactieElementen</a>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1" headers="table__entry__27">optional</td>
                                 </tr>
                              </tbody></table>
                     </div>
                     <div class="p">
                        <table class="table frame-all"><caption></caption><colgroup><col style="width:10%"><col style="width:90%"></colgroup><tbody class="tbody">
                                 <tr class="row">
                                    <td class="entry align-left colsep-1 rowsep-1">
                                       <strong class="ph b">Wildcard:</strong>
                                    </td>
                                    <td class="entry align-left colsep-1 rowsep-1">ANY attribute from ANY namespace OTHER than 'https://standaarden.overheid.nl/stop/imop/tekst/'</td>
                                 </tr>
                              </tbody></table>
                     </div>
                  </td>
               </tr>
            </tbody></table>
   </div>
</article></main></body></html>